CVE-2019-11584 – The MigratePriorityScheme resource in Jira before version 8.3.2 allows remote attackers to …

Vuln ID: CVE-2019-11584

Published:  2019-08-23  14:15:10Z

Description: The MigratePriorityScheme resource in Jira before version 8.3.2 allows remote attackers to inject arbitrary HTML or JavaScript via a cross site scripting (XSS) vulnerability in the priority icon url of an issue priority.

Source: NVD.NIST.GOV

 

Tags